.wei-xunxi {display: flex;color: #666666;text-align: center;justify-content: center;position: relative;z-index: 1;}
.wei-xunxi .container-wei {width: 100%;padding: 18px 0 16px;text-align: center;border-top: 1px solid #59595933;}
.wei-xunxi .container-wei .conunt{font-size: 14px;color: #666;font-weight: 400;}

.footer{position: relative;background-image: url("../../temp/bjtp.png");background-repeat: no-repeat;background-size: cover;background-position: center;}
.footer::before{content: '';position:absolute;top:0;left:0;width: 100%;height: 100%;background-color: #d7d8e0e8;z-index: 0;}
footer.footer .container{position: relative;z-index: 1;overflow: hidden;}

footer.footer .footbody{display:flex;margin-top:50px;margin-bottom:50px;justify-content: space-between;align-items: flex-end;}
footer.footer .footbody .footleft{}
footer.footer .footbody .footleft .logo{width:320px}
footer.footer .footbody .footleft .logo img{width:100%;height:100%;object-fit:cover}
footer.footer .footbody .footleft .hx{margin:16px 0 60px;width:247px;height:0px;opacity:1;border:1px solid #FF2008FF}
footer.footer .footbody .footleft .foottitle{
    font-size: 48px;
    font-weight: 500;
    color: #000000FF;
}

footer.footer .footbody .footmiddle{display:flex;flex-direction:column-reverse;margin-bottom:37px}
footer.footer .footbody .footmiddle .code-box{display:flex;flex-direction:column;align-items:center;gap:12px}
footer.footer .footbody .footmiddle .code-box .code{width: 120px;height: 120px;}
footer.footer .footbody .footmiddle .code-box .code img{width: 100%;height: 100%;object-fit: cover;}
footer.footer .footbody .footmiddle .code-box .text{font-size:16px;font-weight:400;color:#000000}
/*footer.footer .footbody .footright{flex:1}*/
footer.footer .footbody .footright .right-box{display:flex;justify-content:space-between}
footer.footer .footbody .footright .right-box .menu-li{}
footer.footer .footbody .footright .right-box .menu-li .father-li{font-size:16px;font-weight:400;color:#000000}
footer.footer .footbody .footright .right-box .menu-li .son-box{margin-top:16px;display:flex;flex-direction:column;gap:8px}
footer.footer .footbody .footright .right-box .menu-li .son-box .sonli{font-size:12px;font-weight:400;color:#404040}

footer.footer .footbody .footright .leftcontact{margin-bottom:8px}
footer.footer .footbody .footright .leftcontact .title{color:#333}
footer.footer .footbody .footright .leftcontact .hx{width:45px;height:0px;margin:16px 0;border: 1px solid #FF2008FF;}
footer.footer .footbody .footright .leftcontact .contact-box{display:flex;flex-direction:column;gap:24px}
footer.footer .footbody .footright .leftcontact .contact-box .contact-box-box{display: flex;gap: 40px;}
footer.footer .footbody .footright .leftcontact .contact-box .contact-li{display:flex;gap:16px}
footer.footer .footbody .footright .leftcontact .contact-box .contact-li .li-left{display: flex;align-items: center;gap: 4px;}
footer.footer .footbody .footright .leftcontact .contact-box .contact-li .li-left i.iconfont.icon-31dianhua{font-weight:600}
footer.footer .footbody .footright .leftcontact .contact-box .contact-li .li-left i.iconfont.icon-mail{font-weight:600}
footer.footer .footbody .footright .leftcontact .contact-box .contact-li .li-left i.iconfont.icon-dizhi{font-weight:600}
footer.footer .footbody .footright .leftcontact .contact-box .contact-li .li-left span.text{font-size:16px;font-weight:400;color:#333}
footer.footer .footbody .footright .leftcontact .contact-box .contact-li .li-right{}
footer.footer .footbody .footright .leftcontact .contact-box .contact-li .li-right span.name{}
footer.footer .footbody .footright .leftcontact .contact-box .contact-li .li-right span.phone{}
footer.footer .footbody .footright .leftcontact .contact-box .contact-li .li-right a{color:#000}
footer.footer .footbody .footright .leftcontact .contact-box .contact-li .li-right span{}

.prd-menuConversion-appGroup{position:fixed;top:16px;right:0;z-index:1003}
.prd-menuConversion-app{position:relative;right:16px;display:none;max-width:264px;padding:12px;overflow:hidden;font-size:12px;background-color:#fff;border:2px solid #d2d2d2;border-radius:8px}
.prd-menuConversion-app.is-show{display:block}
.prd-menuConversion-app.of-primary{padding:0}
.prd-menuConversion-app.of-secondary{padding:0;background:none;border:none}
.prd-menuConversion-appOpenButton{position:absolute;top:0;right:0;display:none;justify-content:center;min-width:54px;padding:6px 5px;font-size:14px;font-weight:700;color:#008841;background-color:#fff;border:2px solid #d2d2d2;border-right:0;border-radius:8px 0 0 8px;cursor: pointer;}
.prd-menuConversion-appOpenButton.is-show{display:flex}
.prd-menuConversion-appOpenButton.of-primary{padding:10px}
.prd-menuConversion-appOpenButton.of-primary .prd-menuConversion-appOpenButtonIcon{width:20px;margin-bottom:10px}
.prd-menuConversion-appOpenButton.of-primary .prd-menuConversion-appOpenButtonText{line-height:1}
.prd-menuConversion-appOpenButton.of-color-primary{color:#391b1b}
.prd-menuConversion-appOpenButton.of-color-secondary{color:#7360f0}
.prd-menuConversion-appOpenButtonBody,.prd-menuConversion-appOpenButtonText{display:block}
.prd-menuConversion-appMedia{display:flex;flex-direction:row-reverse;align-items:center}
.prd-menuConversion-appMediaBody{flex:1;padding:20px 0}
.prd-menuConversion-appMediaBody>:last-child{margin-bottom:0}
.prd-menuConversion-appMediaTitle{margin-bottom:8px;font-size:15px;font-weight:700;color:#008841}
.prd-menuConversion-appMediaImage{max-width:120px;margin-right:8px}
.prd-menuConversion-appMediaImage img{width: 100%;height: 100%;}
.prd-menuConversion-appCloseButton{position:absolute;top:12px;right:12px;width:10px;height:10px;overflow:hidden;cursor: pointer;background: none;border: 0;-webkit-appearance: button;}
.prd-menuConversion-appCloseButtonBody{position:relative;display:block;height:100%}
.prd-menuConversion-appCloseButtonBody:after,.prd-menuConversion-appCloseButtonBody:before{position:absolute;top:4px;right:0;display:block;width:11px;height:1px;content:"";background:#959595}
.prd-menuConversion-appCloseButton.of-color-primary .prd-menuConversion-appCloseButtonBody:after,.prd-menuConversion-appCloseButton.of-color-primary .prd-menuConversion-appCloseButtonBody:before{background:#fff}
.prd-menuConversion-appCloseButtonBody:before{transform:rotate(45deg)}
.prd-menuConversion-appCloseButtonBody:after{transform:rotate(135deg)}
.prd-menuConversion-appCloseButtonText{position:absolute;left:calc(100% + 10px);white-space:nowrap}
.prd-menuConversion-appLink{position:relative;right:8px;display:none;margin-bottom:10px}
@media(max-width:60.5625em){.prd-menuConversion-appLink{right:8px;display:block;visibility:hidden;opacity:0;transition:visibility .3s,opacity .3s}
    .prd-menuConversion-appLink.is-visible{visibility:visible;opacity:1}
}.prd-menuConversion-appButton{display:block;min-width:60px;min-height:60px;padding:6px;font-weight:700;color:#008841;text-align:center;text-decoration:none;pointer-events:auto;background:#fff;border:2px solid #d2d2d2;border-radius:8px}
.prd-menuConversion-appButton.of-primary{color:#0068ff}
.prd-menuConversion-appButton.of-secondary{color:#391b1b}
.prd-menuConversion-appButton.of-tertiary{color:#7360f0}
@media(min-width:60.625em){.prd-menuConversion-appButton{display:none}
}@media(max-width:60.5625em){.prd-menuConversion-appButton{visibility:visible;opacity:1;transition:visibility .3s,opacity .3s}
    .prd-menuConversion-appButton.is-hidden{visibility:hidden;opacity:0}
}.prd-menuConversion-appButtonBody{position:relative;display:flex;flex-direction:column;align-items:center;width:100%;overflow:hidden}
.prd-menuConversion-appButtonBody .prd-menuConversion-appButtonText{position:absolute;left:calc(100% + 8px);white-space:nowrap}
.prd-menuConversion-appButtonText{display:block;font-size:14px;}
.prd-menuConversion-appButtonIcon{display:inline-block;width:30px;height:30px;fill:currentColor}
.prd-menuConversion-appButtonIcon.of-primary{width:18px}
.prd-menuConversion-appButtonIcon.of-color-primary{color:#06c755}

.zxzx{height:78px !important;line-height:24px !important;padding:16px 0}
.zxzx a{color:#FFFFFF}
/*ï¿½ï¿½ï¿½ï¿½*/
.bx-sideBar{position:fixed;right:0;top:50%;z-index:9999999;}
.bx-sideBar ul{border-radius:5px;}
.bx-sideBar ul li{position:relative;width:40px;height:40px;text-align:center;font-size:18px;line-height:40px;background-color:#4D47ED;border-bottom:solid 1px #fff;}
.bx-sideBar ul li:last-child{border:none;border-bottom-left-radius:5px;}
.bx-sideBar ul li i{font-size:24px;color:#fff;}
.bx-sideBar ul li:hover{background-color:#4D47ED}
.bx-sideBar ul li:nth-child(1){border-top-left-radius:5px;}
.bx-sideBar ul li .div-fc{display:none;position:absolute;top:0px;right:50px;background-color:#fff;border-radius:2px;padding:5px;box-sizing:border-box;width:230px;min-height:30px;box-shadow: 0 2px 8px 2px rgba(198, 201, 208, 0.5);}
.bx-sideBar ul li .div-fc p{line-height:30px;}
.bx-sideBar ul li .div-fc:before {content: '';border-color: transparent transparent transparent #fff; border-style: solid; border-width: 8px; position: absolute; right: -16px; top: 10px; z-index: 2; }
.bx-sideBar ul li .div-fc:after {content: '';border-color: transparent transparent transparent #dedede; border-style: solid; border-width: 9px; position: absolute; right: -18px; top: 9px; }
/*悬浮*/
.bx-sideBar{position:fixed;right:0;top:35%}
.bx-sideBar ul li{width:70px;height:48px;line-height:48px;background-color:#4D47ED}
.bx-sideBar ul li:hover{background-color:#4D47ED;width:70px;height:48px;padding:3px 0;line-height:18px}
.zxzx:hover{line-height:normal !important;padding:16px 0 !important}
.bx-sideBar ul li .div-fc{position:absolute;top:0px;right:80px;padding:7px;width:230px;box-shadow:0 2px 8px 2px rgba(77,71,237,0.5)}
.bx-sideBar ul li .div-fc p{line-height:16px;font-size:14px}
.bx-sideBar ul li>a{color:#FFFFFF;}
.bx-sideBar ul li a{font-size:16px;transition: all .4s cubic-bezier(.175, .885, .32, 1);}
.bx-sideBar ul li:hover .zhiding{line-height: 48px !important;}
.div-fc img {width: 100%;}

@media all and (max-width:750px) {
    footer.footer .footbody{flex-direction: column;gap: 0;}
    .knowledge .knowledge-body{flex-direction: column;}
    footer.footer .footbody .footright{margin-bottom: 10px;}

    footer.footer .footbody .footright .leftcontact .contact-box .contact-box-box{flex-direction: column;}
    footer.footer .footbody .footleft .foottitle{font-size: 42px;}

    .prd-menuConversion-appGroup{display: none;}
    footer.footer .footbody .footright .leftcontact .contact-box .contact-li{display:flex;gap:10px}
}